Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 614100 - Unnecessary dependency on svnkit
Unnecessary dependency on svnkit
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: maven2 (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Yong Yang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-13 13:00 EDT by Spike
Modified: 2010-09-20 12:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-20 12:16:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Spike 2010-07-13 13:00:28 EDT
Description of problem:
maven2 explicitly requires svnkit, which is probably not needed to run maven.
Comment 1 Bug Zapper 2010-07-30 08:32:54 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.